.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-60e05eaa-fccb-968c-d1c2-d7fc8c1cfb11 {
min-height : 53vh;
}.lfr-layout-structure-item-925542c7-05de-e692-d139-9470d6e7100b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
